C ESA (C) 2000-2018 
C
C This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
C
C    SAS is free software: you can redistribute it and/or modify
C    it under the terms of the GNU General Public License as published by
C    the Free Software Foundation, either version 3 of the License, or
C    (at your option) any later version.
C
C    SAS is distributed in the hope that it will be useful,
C    but WITHOUT ANY WARRANTY; without even the implied warranty of
C    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C    GNU General Public License for more details.
C
C    You should have received a copy of the GNU General Public License
C    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
C @(#)cdbio.inc	1.3 (MPE-Garching) 3/9/95 16:05:23
C   COMMON block name: CDBIO
C
CC  i/o files and parameters for program DB
C
C************************ CFORM VERSION 0.2 ****************************
CA  author : GRH               date: 30-MAR-1987 10:35 
CU  update : CRI               date: 20-APR-1988 15:15 WBNFL
CU  update : PTK               date: 25-JAN-1989 15:02 
CU  update : PTK               date: 26-JAN-1989 14:41 
CU  update : PTK               date: 26-JAN-1989 16:36 
CU  update : PTK               date: 31-JAN-1989 09:00 
CU  update : PTK               date: 31-JAN-1989 11:05 
CU  update : PTK               date: 8-FEB-1989 16:21  
CU  update : PTK               date: 8-FEB-1989 17:16  
CU  update : PTK               date: 8-FEB-1989 17:17  
CU  update : PTK               date: 8-FEB-1989 17:21  
CU  update : CRI               date: 2-FEB-1988 11:47  
CU  update : PTK               date: 06-MAR-1990 09:15 only DATA
CU  update : PTK               date: 13-Oct-1993 09:57
C
C   general description:
CG  user requests and file names for background program
C
C   common_var.                description
CP  DBEXPD                     experient, detector
CP  DBOBSM                     pointing/survey
CP  DB_FOF                     full-output flag
CP  DBFWHM                     FWHM cal. file
CP  BACMP                      background map file name
CP  BINFL                      binned image file name
CP  BLDFL                      blinded image (cheese) file name
CP  BSCAL                      scale factor for bkg map
CP  DB_CHIS                    chi-square of spline fit for each
CP                             energy step
CP  DB_CUT                     cut radius for blind
CP  DB_NRES                    resolution of bkg map
CP  DB_NSTP                    number of iterations
CP  DB_OUTS                    number of excess bins trown out for each 
CP                             energy band
CP  DB_SNRM                    minimum snr to blind sources
CP  DB_LMAP                    logical for exposure map switch in/off
CP  FWTBL                      name of blur radius file
CP  ICT_ECH                    number of requested energy ranges
CP  IDM_ECH,IPA_ECH            max number of energy ranges
CP  IMAGE                      image file names
CP  LSLST                      LDETEC source list file names
CP  MEXBL                      blinded exposure map file name
CP  MEXBM                      merged exposure bit map file name
CP  PIXEL                      omas pixel size in arc sec
CP  PIXIM                      omas pixel / image pixel
CP  WBNFL                      weighted binned image file 
CP  all ICT_ are the number of elements of the corresponding array
CP  all INR_ are the number of CP  all LU_ are the logical units used for the corresponding file
CP  all NR_ are the number of actual records of the corresponding file
C
C***********************************************************************
C
C      DATA          IDM_ECH /IPA_ECH/
C     *              ICT_LSL /0/, ICT_IMG /0/, ICT_MBL /0/, ICT_BLF /0/,
C     *              ICT_BIF /0/, ICT_WBF /0/, ICT_BAC /0/,
C     *              INR_LSL /IPA_ECH*0/, INR_MXB /0/, 
C     *              INR_IMG /IPA_ECH*0/, 
C     *              NR_LSL /IPA_ECH*0/, NR_IMG /IPA_ECH*0/, NR_MXB /0/,
C     *              NR_BLF /IPA_ECH*0/, NR_MBL /IPA_ECH*0/, 
C     *              NR_BIF /IPA_ECH*0/, NR_WBF /IPA_ECH*0/, 
C     *              NR_BAC /IPA_ECH*0/,
C     *              LU_LSL /IPA_ECH*0/, LU_IMG /IPA_ECH*0/, LU_MXB /0/, 
C     *              LU_BLF /IPA_ECH*0/, LU_MBL /IPA_ECH*0/, 
C     *              LU_BIF /IPA_ECH*0/, LU_BAC /IPA_ECH*0/
C
       IDM_ECH = IPA_ECH
C
