C ESA (C) 2000-2018 
C
C This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
C
C    SAS is free software: you can redistribute it and/or modify
C    it under the terms of the GNU General Public License as published by
C    the Free Software Foundation, either version 3 of the License, or
C    (at your option) any later version.
C
C    SAS is distributed in the hope that it will be useful,
C    but WITHOUT ANY WARRANTY; without even the implied warranty of
C    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C    GNU General Public License for more details.
C
C    You should have received a copy of the GNU General Public License
C    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
C @(#)cdmio.inc	1.2 (MPE-Garching) 3/1/95 22:05:16
C   COMMON block name: CDMIO
C
CC  i/o files and parameters for program DM
C
C************************ CFORM VERSION 0.2 ****************************
CA  author : CRI               date: 3-APR-1987 09:06  
CU  update : CRI               date: 14-SEP-1987 08:39 
CU  update : CRI               date: 11-MAY-1987 14:42 
CU  update : PTK               date: 06-MAR-1990 09:29 only DATA
CU  update : PTK               date: 13-Oct-1993 10:10
C
C   general description:
C
C   common_var.                description
CP  DMEXPD                     experient, detector
CP  DMOBSM                     pointing/survey
CP  BACMP                      background file
CP  IMAGE                      input file
CP  BSCAL
CP  DM_LARX
CP  DM_LARY
CP  DM_LMAP                    flag to use the exposure map
CP  DM_NRUN
CP  DM_NSRC                    output number of examined sources
CP  DM_PRIO                    priority criterion for matching
CP  DM_SNRM                    minimum signal to noise ratio
CP  IDM_ECH                    actual number of energy array files
CP  IDM_RUN
CP  ICT_BAC                    
CP  ICT_IMG                    
CP  ICT_ECH                    
CP  ICT_MSB
CP  ICT_MSL
CP  INR_BAC                    expected number of record of file BACMP
CP  INR_IMG                    expected number of record of file IMAGE
CP  INR_MXB                    expected number of record of file MEXBM
CP  IPA_ECH                    maximum number of energy array files
CP  IPA_RUN
CP  LU_BAC                     logical unit for file BACMP
CP  LU_IMG                     logical unit for file IMAGE
CP  LU_MXB                     logical unit for file MEXBM
CP  LU_MSB                     logical unit for file MSBLD
CP  LU_MSL                     logical unit for file MSLST
CP  MEXBM                      exposure map
CP  MSBLD                      picture arrays
CP  MSLST                      output source list
CP  NR_BAC                     number of record of file BACMP
CP  NR_IMG                     number of record of file IMAGE
CP  NR_MXB                     number of record of file MEXBM
CP  NR_MSB                     number of record of file MSBLD
CP  NR_MSL                     number of record of file MSLST
CP  PPOIS
C
C***********************************************************************
C
C     DATA          IDM_ECH /IPA_ECH/, IDM_RUN /IPA_RUN/
C
      IDM_ECH = IPA_ECH
      IDM_RUN = IPA_RUN
C
