C ESA (C) 2000-2018 
C
C This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
C
C    SAS is free software: you can redistribute it and/or modify
C    it under the terms of the GNU General Public License as published by
C    the Free Software Foundation, either version 3 of the License, or
C    (at your option) any later version.
C
C    SAS is distributed in the hope that it will be useful,
C    but WITHOUT ANY WARRANTY; without even the implied warranty of
C    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C    GNU General Public License for more details.
C
C    You should have received a copy of the GNU General Public License
C    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
C @(#)cgenl.inc	1.2 (MPE-Garching) 4/28/94 17:29:00
C   COMMON block name: CGENL
C
CC  general important constants, variables and arrays
C
C************************ CFORM VERSION 0.2 ****************************
C
CA  author : IZZO              date: 14-FEB-1990 09:00
C
C   general description:
CG  initialization of general important constants, variables and arrays
CG  (meant to follow the modified CGENL.CMN)
C
C   common_var.                description
CP  OUTPT                      internal file for output handling
CP  PI                         constant
CP  RAD                        for conversion of degrees into radians
CP  DEG                        for conversion of radians to degree
CP  VALMAX                     maximum value for VAX FORTRAN
CP  VALMIN                     minimum value for VAX FORTRAN
CP  VALEPS                     precision for REAL*4 operations on VAX
C
C***********************************************************************
C
CC      DATA          PI ,RAD ,DEG ,VALMAX ,VALMIN ,VALEPS
CC     &             /3.141592 ,0.01745329 ,57.29578 ,1.7E+38
CC     &             ,0.3E-38 ,1.E-7/
CC
C
C       Data initialization is replaced by simple assignment, a quick
C       patch to the ANSI FORTRAN77 requirement "no data initialization
C       of COMMON variables out of a BLOCK DATA".
C
        PI     = 3.141592
        RAD    = 0.01745329
        DEG    = 57.29578
        VALMAX = 1.7E+38
        VALMIN = 0.3E-37
        VALEPS = 1.E-7
