! ESA (C) 2000-2018 
!
! This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
!
!    SAS is free software: you can redistribute it and/or modify
!    it under the terms of the GNU General Public License as published by
!    the Free Software Foundation, either version 3 of the License, or
!    (at your option) any later version.
!
!    SAS is distributed in the hope that it will be useful,
!    but WITHOUT ANY WARRANTY; without even the implied warranty of
!    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
!    GNU General Public License for more details.
!
!    You should have received a copy of the GNU General Public License
!    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
real function blur(fovr)

implicit none

real, intent(in) :: fovr
real :: detect, telesc 

detect = 49.98
telesc = 1.0498e-3 * fovr**4

! add quadratic detector and telescope contributions and
! change from sigma to fwhm (factor valid for Gaussian).

blur = sqrt(detect+telesc) * 2.3548

end function blur
