C ESA (C) 2000-2018 
C
C This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
C
C    SAS is free software: you can redistribute it and/or modify
C    it under the terms of the GNU General Public License as published by
C    the Free Software Foundation, either version 3 of the License, or
C    (at your option) any later version.
C
C    SAS is distributed in the hope that it will be useful,
C    but WITHOUT ANY WARRANTY; without even the implied warranty of
C    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C    GNU General Public License for more details.
C
C    You should have received a copy of the GNU General Public License
C    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
C @(#)finfun.for	1.1 (MPE-Garching) 3/16/94 16:30:11
      INTEGER FUNCTION FINFUN(DIM,BUFFER,SCAN)
C
CC  Find interval function
C
C************************ FFORM VERSION 3.0 ********** 31-JAN-90 09:20
C
CA  author : EXSAS              date: 02-DEC-1992 12:50
CU  update : EXSAS              date: 03-AUG-1993 16:51
C
CT  status: not tested
C
C   general description:
CG  Find interval function
C
C   call_var.          type I/O description
CP  IERR                I     O = 0 no error 
CP                              = 3 
C
C   include_block_name          description
CI  RCOMMON:CGENL.CMN           general parameter common block
C
C   routines_called    type     description
CR
C
C   extensions/system calls     description
CX  
C
C***********************************************************************
C
C   variables   meaning
C
      IMPLICIT NONE
C
      DOUBLE PRECISION
     &        SCAN
      INTEGER     DIM
      DOUBLE PRECISION
     &        BUFFER(DIM)
      INTEGER     I,J,K
      CHARACTER*8   RTNAME
C
      SAVE
      DATA          RTNAME /'FINFUN'/
C
      J = 4
      K = DIM - 3
   1  I = (J+K)/2
      IF (K-J.GT.1) THEN
        IF (SCAN.LT.BUFFER(I)) THEN
          K = I
          GOTO 1
        ENDIF
        J = I
        GOTO 1
      ENDIF
      FINFUN = K - 4
C
      RETURN
      END 
