C ESA (C) 2000-2018 
C
C This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
C
C    SAS is free software: you can redistribute it and/or modify
C    it under the terms of the GNU General Public License as published by
C    the Free Software Foundation, either version 3 of the License, or
C    (at your option) any later version.
C
C    SAS is distributed in the hope that it will be useful,
C    but WITHOUT ANY WARRANTY; without even the implied warranty of
C    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C    GNU General Public License for more details.
C
C    You should have received a copy of the GNU General Public License
C    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
C @(#)lpsros.for	1.1 (MPE-Garching) 3/16/94 16:30:11
      SUBROUTINE LPSROS(XPIX,YPIX,F,G,H,POSX,POSY,NODE,NN,PNTR,NPNTR,
     *                  IERR)
C
CC  Sorting arrays
C
C************************ FFORM VERSION 3.0 ********** 31-JAN-90 09:20
C
CA  author : EXSAS              date: 02-DEC-1992 10:35
CU  update : EXSAS              date: 03-AUG-1993 16:51
C
CT  status: not tested
C
C   general description:
CG  Sorting arrays
C
C   call_var.          type I/O description
CP  IERR                I     O = 0 no error 
CP                              = 3 
C
C   include_block_name          description
CI  RCOMMON:CGENL.CMN           general parameter common block
C
C   routines_called    type     description
CR
C
C   extensions/system calls     description
CX  
C
C***********************************************************************
C
C   variables   meaning
C
      IMPLICIT NONE
C
      INTEGER     IERR,H,NPNTR,NN,XPIX,YPIX
      DOUBLE PRECISION
     &        F(XPIX),G(YPIX),POSX(H),POSY(H)
      INTEGER     PNTR(NPNTR),NODE(NN)
      INTEGER     A,B,J
      CHARACTER*8   RTNAME
      INTEGER     FINFUN
      EXTERNAL      FINFUN
C
      SAVE
      DATA          RTNAME /'LPSROS'/
C
      IERR=0
      IF (XPIX.GE.10) THEN
        A = XPIX - 4
        DO J = 6,A
           IF (F(J-1).GT.F(J)) then
             IERR = 1
           end if
        ENDDO
      ENDIF
      IF (YPIX.GE.10) THEN
        A = YPIX - 4
        DO J = 6,A
           IF (G(J-1).GT.G(J)) then
             IERR = 1
           end if
        ENDDO
      ENDIF
      IF (IERR.EQ.0) THEN
        J = (XPIX-7)*(YPIX-7)
        IF (H.LE.0 .OR. XPIX.LT.8 .OR. YPIX.LT.8 .OR. NPNTR.NE.J .OR.
     &      NN.LT.J+H) IERR = 2
        IF (IERR.EQ.0) THEN
          DO B = 1,NPNTR
             A = B + H
             PNTR(B) = A
             NODE(A) = 0
          ENDDO
          DO J = 1,H
             B = 
     &       (FINFUN(XPIX,F,POSX(J))-1)*(YPIX-7)+FINFUN(YPIX,G,POSY(J))
             A = PNTR(B)
             PNTR(B) = J
             NODE(A) = J
             NODE(J) = 0
          ENDDO
        ELSE
          call error(" SplineFitError 1","Error in LPSROS")
          IERR = 3
        ENDIF
      ELSE
        call error("SplineFitError 2","Error in LPSROS")
        IERR = 3
      ENDIF
C
      RETURN
      END     
